org.jCharts.axisChart

## Class StockChart

- java.lang.Object
- - org.jCharts.axisChart.StockChart

-     abstract class StockChart
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `StockChart()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `(package private) static void` | `render(AxisChart axisChart, IStockChartDataSet iStockChartDataSet)` Draws the chart

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### StockChart

          StockChart()

  - ### Method Detail

    - #### render

          static final void render(AxisChart axisChart,
                                   IStockChartDataSet iStockChartDataSet)

      Draws the chart
      Parameters:
        `axisChart` -
        `iStockChartDataSet` -